{
  "itemGroup.clear_sword_tab": "清除劍",
  "item.clear_sword.clear_sword": "清除劍",
  "item.clear_sword.moon_power": "月之力",
  "item.clear_sword.incas_star": "印加之星",
  "item.clear_sword.moon_helmet": "月之頭盔",
  "item.clear_sword.moon_chestplate": "月之胸甲",
  "item.clear_sword.moon_leggings": "月之護腿",
  "item.clear_sword.moon_boots": "月之靴子"
}